Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90	(revision 5110)
@@ -11,5 +11,5 @@
 
   USE dimphy 
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE write_field_phy
 
@@ -118,7 +118,7 @@
     USE lmdz_xios  
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, unstructured, regular_lonlat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, unstructured, regular_lonlat
     USE geometry_mod, ONLY: ind_cell_glo                    
-    USE mod_phys_lmdz_mpi_data, ONLY: klon_mpi_para_nb
+    USE lmdz_phys_mpi_data, ONLY: klon_mpi_para_nb
     use config_ocean_skin_m, only: activate_ocean_skin
 
@@ -404,5 +404,5 @@
 
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 ! Input arguments
 !************************************************************************************
@@ -464,5 +464,5 @@
 
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 ! Input arguments
 !************************************************************************************
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5110)
@@ -37,5 +37,5 @@
     USE calcul_fluxs_mod
     USE limit_read_mod
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE indice_sol_mod
     USE phys_output_var_mod, ONLY: sens_prec_liq_o, sens_prec_sol_o, lat_prec_liq_o, lat_prec_sol_o
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90	(revision 5110)
@@ -8,6 +8,6 @@
   USE indice_sol_mod
   USE surface_data
-  USE mod_grid_phy_lmdz, ONLY: klon_glo
-  USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
+  USE lmdz_grid_phy, ONLY: klon_glo
+  USE lmdz_phys_mpi_data, ONLY: is_mpi_root
 
   IMPLICIT NONE
@@ -129,5 +129,5 @@
 
     USE ioipsl_getin_p_mod, ONLY: getin_p
-    USE mod_phys_lmdz_transfert_para, ONLY: gather
+    USE lmdz_phys_transfert_para, ONLY: gather
     USE slab_heat_transp_mod, ONLY: ini_slab_transp
 
@@ -344,5 +344,5 @@
     USE calcul_fluxs_mod
     USE slab_heat_transp_mod, ONLY: divgrad_phy,slab_ekman1,slab_ekman2,slab_gmdiff
-    USE mod_phys_lmdz_para
+    USE lmdz_phys_para
 
     INCLUDE "clesphys.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5110)
@@ -14,6 +14,6 @@
   USE netcdf95, ONLY: nf95_open, nf95_close, nf95_gw_var, nf95_inq_varid
   USE netcdf,   ONLY: nf90_nowrite
-  USE mod_phys_lmdz_mpi_data,      ONLY: is_mpi_root
-  USE mod_phys_lmdz_mpi_transfert, ONLY: bcast_mpi
+  USE lmdz_phys_mpi_data,      ONLY: is_mpi_root
+  USE lmdz_phys_mpi_transfert, ONLY: bcast_mpi
   USE phys_cal_mod,                ONLY: calend, year_len, year_cur
 !-------------------------------------------------------------------------------
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90	(revision 5110)
@@ -1557,6 +1557,6 @@
 SUBROUTINE sugwd(nlon, nlev, paprs, pplay)
   USE dimphy
-  USE mod_phys_lmdz_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_phys_para
+  USE lmdz_grid_phy
   ! USE parallel
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90	(revision 5110)
@@ -1817,6 +1817,6 @@
   ! ------------------------------------------------------------------
   USE dimphy
-  USE mod_phys_lmdz_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_phys_para
+  USE lmdz_grid_phy
   USE geometry_mod
   IMPLICIT NONE
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5110)
@@ -10,7 +10,7 @@
       USE iophy, ONLY: histbeg_phy,histwrite_phy
       USE ioipsl, ONLY: histvert,histdef,histend,histsync
-      USE mod_phys_lmdz_para, ONLY: jj_nb
+      USE lmdz_phys_para, ONLY: jj_nb
       USE ioipsl_getin_p_mod, ONLY: getin_p
-      USE mod_grid_phy_lmdz, ONLY: nbp_lon,nbp_lat
+      USE lmdz_grid_phy, ONLY: nbp_lon,nbp_lat
       USE iophy, ONLY: init_iophy_new
       USE geometry_mod, ONLY: latitude_deg, longitude_deg
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5110)
@@ -11,9 +11,9 @@
     USE dimphy
     USE ioipsl, only: histbeg, histvert, histdef, histend, ymds2ju
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
     USE geometry_mod, ONLY: longitude_deg, latitude_deg
-    USE mod_grid_phy_lmdz, only: nbp_lon, nbp_lat, klon_glo
+    USE lmdz_grid_phy, only: nbp_lon, nbp_lat, klon_glo
     USE time_phylmdz_mod, ONLY: annee_ref, day_ref, itau_phy, pdtphys
-    USE mod_phys_lmdz_transfert_para, ONLY: gather, bcast
+    USE lmdz_phys_transfert_para, ONLY: gather, bcast
 
     IMPLICIT NONE
@@ -143,7 +143,7 @@
   SUBROUTINE write_paramLMDZ_phy(itap,nid_ctesGCM,ok_sync)
 
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
     USE time_phylmdz_mod, ONLY: day_step_phy, annee_ref, itau_phy, start_time
-    USE mod_grid_phy_lmdz, only: nbp_lon, nbp_lat, klon_glo
+    USE lmdz_grid_phy, only: nbp_lon, nbp_lat, klon_glo
 
     USE iophy
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/pbl_surface_mod.F90	(revision 5110)
@@ -11,6 +11,6 @@
 
   USE dimphy
-  USE mod_phys_lmdz_para,  ONLY: mpi_size
-  USE mod_grid_phy_lmdz,   ONLY: klon_glo
+  USE lmdz_phys_para,  ONLY: mpi_size
+  USE lmdz_grid_phy,   ONLY: klon_glo
   USE ioipsl
   USE surface_data,        ONLY: type_ocean, ok_veget, landice_opt
@@ -396,5 +396,5 @@
     USE indice_sol_mod
     USE time_phylmdz_mod,   ONLY: day_ini,annee_ref,itau_phy
-    USE mod_grid_phy_lmdz,  ONLY: nbp_lon, nbp_lat, grid1dto2d_glo
+    USE lmdz_grid_phy,  ONLY: nbp_lon, nbp_lat, grid1dto2d_glo
     USE print_control_mod,  ONLY: prt_level,lunout
 #ifdef ISO
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phyaqua_mod.F90	(revision 5110)
@@ -33,7 +33,7 @@
     USE nrtype, ONLY: pi
 !    USE ioipsl
-    USE mod_phys_lmdz_para, ONLY: is_master
-    USE mod_phys_lmdz_transfert_para, ONLY: bcast
-    USE mod_grid_phy_lmdz
+    USE lmdz_phys_para, ONLY: is_master
+    USE lmdz_phys_transfert_para, ONLY: bcast
+    USE lmdz_grid_phy
     USE ioipsl_getin_p_mod, ONLY: getin_p
     USE phys_cal_mod , ONLY: calend, year_len_phy => year_len 
@@ -512,6 +512,6 @@
       phy_ice, phy_fter, phy_foce, phy_flic, phy_fsic)
 
-    USE mod_phys_lmdz_para, ONLY: is_omp_master, klon_mpi
-    USE mod_phys_lmdz_transfert_para, ONLY: gather_omp
+    USE lmdz_phys_para, ONLY: is_omp_master, klon_mpi
+    USE lmdz_phys_transfert_para, ONLY: gather_omp
     USE lmdz_xios
     IMPLICIT NONE
@@ -566,7 +566,7 @@
       phy_ice, phy_fter, phy_foce, phy_flic, phy_fsic)
 
-    USE mod_phys_lmdz_para, ONLY: is_master
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
-    USE mod_phys_lmdz_transfert_para, ONLY: gather
+    USE lmdz_phys_para, ONLY: is_master
+    USE lmdz_grid_phy, ONLY: klon_glo
+    USE lmdz_phys_transfert_para, ONLY: gather
     USE phys_cal_mod, ONLY: year_len
     USE netcdf, ONLY: nf90_def_var, nf90_put_var, nf90_get_var, nf90_strerror, nf90_close, &
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_cal_mod.F90	(revision 5110)
@@ -38,5 +38,5 @@
 
     USE IOIPSL, ONLY:  ymds2ju, ioconf_calendar
-    USE mod_phys_lmdz_para, ONLY:  is_master,is_omp_master
+    USE lmdz_phys_para, ONLY:  is_master,is_omp_master
     USE ioipsl_getin_p_mod, ONLY: getin_p
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_mod.F90	(revision 5110)
@@ -38,9 +38,9 @@
     USE ioipsl
     USE phys_cal_mod, ONLY: hour, calend
-    USE mod_phys_lmdz_para
+    USE lmdz_phys_para
     !Martin
     USE surface_data, ONLY: landice_opt
     USE phys_output_ctrlout_mod
-    USE mod_grid_phy_lmdz, only: klon_glo,nbp_lon,nbp_lat
+    USE lmdz_grid_phy, only: klon_glo,nbp_lon,nbp_lat
     USE print_control_mod, ONLY: prt_level,lunout
     USE vertical_layers_mod, ONLY: ap,bp,preff,presnivs, aps, bps, pseudoalt, presinter
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phys_output_write_mod.F90	(revision 5110)
@@ -27,6 +27,6 @@
     USE infotrac_phy, ONLY: nbtr, nqtot, nqo, type_trac, tracers, niso, ntiso
     USE strings_mod,  ONLY: maxlen
-    USE mod_phys_lmdz_para, ONLY: is_north_pole_phy,is_south_pole_phy
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_phys_para, ONLY: is_north_pole_phy,is_south_pole_phy
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE time_phylmdz_mod, ONLY: day_step_phy, start_time, itau_phy
     USE vertical_layers_mod, ONLY: ap, bp, aps, bps
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5110)
@@ -43,7 +43,7 @@
     USE iophy
     USE limit_read_mod, ONLY: init_limit_read
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_para
     USE netcdf95, ONLY: nf95_close
     USE netcdf, ONLY: nf90_fill_real     ! IM for NMC files
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phystokenc_mod.F90	(revision 5110)
@@ -38,5 +38,5 @@
   USE indice_sol_mod
   USE print_control_mod, ONLY: lunout
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
   
   IMPLICIT NONE
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/phytrac_mod.F90	(revision 5110)
@@ -124,6 +124,6 @@
     USE infotrac_phy, ONLY: nbtr, nqCO2, type_trac, conv_flg, pbl_flg
     USE strings_mod, ONLY: int2str
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE iophy
     USE traclmdz_mod
@@ -131,5 +131,5 @@
     USE tracreprobus_mod
     USE indice_sol_mod
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
     USE print_control_mod, ONLY: lunout
     USE aero_mod, ONLY: naero_grp
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/press_coefoz_m.F90	(revision 5110)
@@ -26,6 +26,6 @@
     use netcdf, only: nf90_nowrite
 
-    use mod_phys_lmdz_mpi_data, only: is_mpi_root
-    use mod_phys_lmdz_mpi_transfert, only: bcast_mpi ! broadcast
+    use lmdz_phys_mpi_data, only: is_mpi_root
+    use lmdz_phys_mpi_transfert, only: bcast_mpi ! broadcast
 
     ! Variables local to the procedure:
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5110)
@@ -4,6 +4,6 @@
   USE dimphy
   USE netcdf, ONLY: nf90_open,nf90_close,nf90_nowrite,nf90_noerr,nf90_get_var,nf90_inq_varid
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   USE print_control_mod, ONLY: lunout
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke.F90	(revision 5110)
@@ -21,5 +21,5 @@
   USE dimphy
   USE indice_sol_mod
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, nbp_lev
 
   IMPLICIT NONE
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke0.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke0.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/read_pstoke0.F90	(revision 5110)
@@ -20,5 +20,5 @@
   USE dimphy
   USE indice_sol_mod
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, nbp_lev
 
   IMPLICIT NONE
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90	(revision 5110)
@@ -15,5 +15,5 @@
   USE ioipsl
   USE dimphy, ONLY: klev,klon
-  USE mod_phys_lmdz_para, ONLY: mpi_rank
+  USE lmdz_phys_para, ONLY: mpi_rank
   USE readaerosol_mod
   USE aero_mod, ONLY: naero_spc, name_aero
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90	(revision 5110)
@@ -177,6 +177,6 @@
 
 SUBROUTINE init_aero_fromfile(flag_aerosol, aerosol_couple)
-  USE mod_phys_lmdz_para
-  USE mod_grid_phy_lmdz, ONLY: grid_type, unstructured
+  USE lmdz_phys_para
+  USE lmdz_grid_phy, ONLY: grid_type, unstructured
   USE lmdz_xios
   IMPLICIT NONE
@@ -268,7 +268,7 @@
 
     USE dimphy
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon_=>nbp_lon, nbp_lat_=>nbp_lat, klon_glo, &
+    USE lmdz_grid_phy, ONLY: nbp_lon_=>nbp_lon, nbp_lat_=>nbp_lat, klon_glo, &
                                  grid2Dto1D_glo, grid_type, unstructured
-    USE mod_phys_lmdz_para
+    USE lmdz_phys_para
     USE iophy, ONLY: io_lon, io_lat
     USE print_control_mod, ONLY: lunout
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5110)
@@ -6,9 +6,9 @@
 
     USE phys_cal_mod, ONLY: mth_cur
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo, &
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, klon_glo, &
                                  grid2dto1d_glo, grid_type, unstructured
-    USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
-    USE mod_phys_lmdz_omp_data, ONLY:  is_omp_root
-    USE mod_phys_lmdz_para 
+    USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
+    USE lmdz_phys_omp_data, ONLY:  is_omp_root
+    USE lmdz_phys_para
     USE phys_state_var_mod
     USE phys_local_var_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato_m.F90	(revision 5110)
@@ -5,5 +5,5 @@
 
   SUBROUTINE init_readaerosolstrato(flag_aerosol_strat)
-  USE mod_grid_phy_lmdz, ONLY: grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: grid_type, unstructured
   IMPLICIT NONE
   INTEGER,INTENT(IN) :: flag_aerosol_strat
@@ -27,5 +27,5 @@
   USE netcdf95, ONLY: nf95_close, nf95_gw_var, nf95_inq_dimid, &
                       nf95_inq_varid, nf95_open
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_xios
 !  USE YOERAD, ONLY: NLW
@@ -70,5 +70,5 @@
   USE netcdf95, ONLY: nf95_close, nf95_gw_var, nf95_inq_dimid, &
                       nf95_inq_varid, nf95_open
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_xios
 !  USE YOERAD, ONLY: NLW
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90	(revision 5110)
@@ -10,8 +10,8 @@
     USE netcdf, ONLY: nf90_get_var, nf90_noerr, nf90_nowrite
     USE phys_cal_mod, ONLY: mth_cur
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo, grid2dto1d_glo
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-    USE mod_phys_lmdz_omp_data, ONLY: is_omp_root
-    USE mod_phys_lmdz_para, ONLY: scatter 
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, klon_glo, grid2dto1d_glo
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_omp_data, ONLY: is_omp_root
+    USE lmdz_phys_para, ONLY: scatter
     USE phys_state_var_mod, ONLY: chl_con
     USE print_control_mod, ONLY: prt_level,lunout
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5110)
@@ -2,5 +2,5 @@
 
   USE interpolation, ONLY: locate
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
   USE nrtype, ONLY: pi
   USE netcdf, ONLY: nf90_clobber, nf90_float, nf90_open, &
@@ -67,7 +67,7 @@
     USE slopes_m, ONLY: slopes
     USE lmdz_xios
-    USE mod_phys_lmdz_para, ONLY: is_mpi_root, is_master, is_omp_master, gather, gather_mpi, bcast_mpi, klon_mpi
+    USE lmdz_phys_para, ONLY: is_mpi_root, is_master, is_omp_master, gather, gather_mpi, bcast_mpi, klon_mpi
     USE geometry_mod, ONLY: latitude_deg, ind_cell_glo
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
+    USE lmdz_grid_phy, ONLY: klon_glo
 
     !-------------------------------------------------------------------------------
@@ -601,6 +601,6 @@
     USE regular_lonlat_mod, ONLY: lon_reg, lat_reg
     USE regular_lonlat_mod, ONLY: lon_reg, lat_reg
-    USE mod_phys_lmdz_para, ONLY: is_mpi_root
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
+    USE lmdz_phys_para, ONLY: is_mpi_root
+    USE lmdz_grid_phy, ONLY: klon_glo
 
     !-------------------------------------------------------------------------------
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_lat_time_coefoz_m.F90	(revision 5110)
@@ -40,5 +40,5 @@
     ! when we regrid in pressure).
 
-    use mod_grid_phy_lmdz, ONLY: nbp_lat
+    use lmdz_grid_phy, ONLY: nbp_lat
     use regr_conserv_m, only: regr_conserv
     use regr_lint_m, only: regr_lint
@@ -240,5 +240,5 @@
     ! dimensions and variables, and writes one of the coordinate variables.
 
-    use mod_grid_phy_lmdz, ONLY: nbp_lat
+    use lmdz_grid_phy, ONLY: nbp_lat
     use assert_eq_m, only: assert_eq
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5110)
@@ -40,5 +40,5 @@
 
     use dimphy, only: klon
-    use mod_grid_phy_lmdz, only: nbp_lev
+    use lmdz_grid_phy, only: nbp_lev
 
     ! Variables local to the procedure:
@@ -75,9 +75,9 @@
     use assert_m, only: assert
     use dimphy, only: klon
-    use mod_phys_lmdz_mpi_data, only: is_mpi_root
+    use lmdz_phys_mpi_data, only: is_mpi_root
     use regr_pr_time_av_m, only: regr_pr_time_av
     use regr_pr_int_m, only: regr_pr_int
     use press_coefoz_m, only: press_in_edg, plev
-    use mod_grid_phy_lmdz, only: nbp_lev
+    use lmdz_grid_phy, only: nbp_lev
 
     integer, intent(in):: julien ! jour julien, 1 <= julien <= 360
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_int_m.F90	(revision 5110)
@@ -28,7 +28,7 @@
     use assert_m, only: assert
     use regr_lint_m, only: regr_lint
-    use mod_phys_lmdz_mpi_data, only: is_mpi_root
-    use mod_grid_phy_lmdz, only: nbp_lon, nbp_lat, nbp_lev
-    use mod_phys_lmdz_transfert_para, only: scatter2d
+    use lmdz_phys_mpi_data, only: is_mpi_root
+    use lmdz_grid_phy, only: nbp_lon, nbp_lat, nbp_lev
+    use lmdz_phys_transfert_para, only: scatter2d
     ! (pack to the LMDZ horizontal "physics" grid and scatter)
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5110)
@@ -31,5 +31,5 @@
     use press_coefoz_m, only: press_in_edg
     use time_phylmdz_mod, only: day_ref
-    use mod_grid_phy_lmdz, only: nbp_lon, nbp_lat, nbp_lev
+    use lmdz_grid_phy, only: nbp_lon, nbp_lat, nbp_lev
 
     REAL, intent(in):: p3d(:, :, :) ! pressure at layer interfaces, in Pa
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5110)
@@ -3,6 +3,6 @@
 
   USE write_field_phy
-  USE mod_phys_lmdz_transfert_para, ONLY: bcast
-  USE mod_phys_lmdz_para, ONLY: mpi_rank, omp_rank
+  USE lmdz_phys_transfert_para, ONLY: bcast
+  USE lmdz_phys_para, ONLY: mpi_rank, omp_rank
   USE print_control_mod,  ONLY: prt_level
   IMPLICIT NONE
@@ -123,7 +123,7 @@
   USE regr_lint_m,    ONLY: regr_lint
   USE slopes_m,       ONLY: slopes
-  USE mod_phys_lmdz_para,           ONLY: is_mpi_root,is_master
-  USE mod_grid_phy_lmdz,            ONLY: nlon=>nbp_lon, nlat=>nbp_lat, nlev_ou=>nbp_lev, klon_glo, grid_type, unstructured
-  USE mod_phys_lmdz_transfert_para, ONLY: scatter2d, scatter, gather
+  USE lmdz_phys_para,           ONLY: is_mpi_root,is_master
+  USE lmdz_grid_phy,            ONLY: nlon=>nbp_lon, nlat=>nbp_lat, nlev_ou=>nbp_lev, klon_glo, grid_type, unstructured
+  USE lmdz_phys_transfert_para, ONLY: scatter2d, scatter, gather
   USE phys_cal_mod,                 ONLY: calend, year_len, days_elapsed, jH_cur
   USE geometry_mod,                 ONLY: ind_cell_glo
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/slab_heat_transp_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/slab_heat_transp_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/slab_heat_transp_mod.F90	(revision 5110)
@@ -5,5 +5,5 @@
 ! and / or Ekman transport
 
-USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo
+USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, klon_glo
 IMPLICIT NONE
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/soil.F90	(revision 5110)
@@ -6,5 +6,5 @@
   
   USE dimphy
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE indice_sol_mod
   USE print_control_mod, ONLY: lunout
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_bucket_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_bucket_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_bucket_mod.F90	(revision 5110)
@@ -31,6 +31,6 @@
     USE dimphy
     USE geometry_mod, ONLY: longitude,latitude 
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE indice_sol_mod
 #ifdef ISO
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_mod.F90	(revision 5110)
@@ -26,6 +26,6 @@
   USE surface_data, ONLY: type_ocean, landice_opt
   USE geometry_mod, ONLY: dx, dy, boundslon, boundslat,longitude, latitude, cell_area,  ind_cell_glo
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para, mpi_root_rank=>mpi_master
+  USE lmdz_grid_phy
+  USE lmdz_phys_para, mpi_root_rank=>mpi_master
   USE carbon_cycle_mod, ONLY: nbcf_in_orc, nbcf_out, fields_in, yfields_in, yfields_out, cfname_in, cfname_out
   USE nrtype, ONLY: PI
@@ -57,5 +57,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 #ifdef CPP_VEGET
     USE time_phylmdz_mod, ONLY: itau_phy 
@@ -658,5 +658,5 @@
   SUBROUTINE Init_orchidee_index(knon,knindex,offset,ktindex)
   USE mod_surf_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   
     INTEGER,INTENT(IN)    :: knon
@@ -741,5 +741,5 @@
 
   SUBROUTINE Init_neighbours(knon,neighbours,knindex,pctsrf)
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE mod_surf_para    
     USE indice_sol_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nofrein_mod.F90	(revision 5110)
@@ -26,6 +26,6 @@
   USE surface_data, ONLY: type_ocean
   USE geometry_mod, ONLY: dx, dy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para, mpi_root_rank=>mpi_master
+  USE lmdz_grid_phy
+  USE lmdz_phys_para, mpi_root_rank=>mpi_master
 
   IMPLICIT NONE
@@ -56,5 +56,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 #ifdef CPP_VEGET
     USE time_phylmdz_mod, ONLY: itau_phy 
@@ -482,5 +482,5 @@
   SUBROUTINE Init_orchidee_index(knon,knindex,offset,ktindex)
   USE mod_surf_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   
     INTEGER,INTENT(IN)    :: knon
@@ -563,5 +563,5 @@
 
   SUBROUTINE Init_neighbours(knon,neighbours,knindex,pctsrf)
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE mod_surf_para    
     USE indice_sol_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nolic_mod.F90	(revision 5110)
@@ -22,6 +22,6 @@
   USE surface_data, ONLY: type_ocean
   USE geometry_mod, ONLY: dx, dy, boundslon, boundslat,longitude, latitude, cell_area,  ind_cell_glo
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para, mpi_root_rank=>mpi_master
+  USE lmdz_grid_phy
+  USE lmdz_phys_para, mpi_root_rank=>mpi_master
   USE carbon_cycle_mod, ONLY: nbcf_in_orc, nbcf_out, fields_in, yfields_in, yfields_out, cfname_in, cfname_out
   USE nrtype, ONLY: PI
@@ -53,5 +53,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 #ifdef CPP_VEGET
     USE time_phylmdz_mod, ONLY: itau_phy 
@@ -647,5 +647,5 @@
   SUBROUTINE Init_orchidee_index(knon,knindex,offset,ktindex)
   USE mod_surf_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   
     INTEGER,INTENT(IN)    :: knon
@@ -730,5 +730,5 @@
 
   SUBROUTINE Init_neighbours(knon,neighbours,knindex,pctsrf)
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE mod_surf_para    
     USE indice_sol_mod
